Message::Passing::Input::Socket::UDP(3pm)

NAME
Message::Passing::Input::Socket::UDP - UDP input

DESCRIPTION
An input which gets messages from a UDP network socket using AnyEvent::Handle::UDP.

ATTRIBUTES

  hostname
The hostname "new" in AnyEvent::Handle::UDP will bind to.

  port
The port "new" in AnyEvent::Handle::UDP will bind to.

SEE ALSO
Message::Passing

SPONSORSHIP
This module exists due to the wonderful people at Suretec Systems Ltd. <http://www.suretecsystems.com/> who sponsored its development for its VoIP division called SureVoIP <http://www.surevoip.co.uk/> for use with the SureVoIP API - <http://www.surevoip.co.uk/support/wiki/api_documentation>

AUTHOR, COPYRIGHT AND LICENSE
See Message::Passing.